#ifndef display_h
#define display_h

#include "games/games.h"

#ifdef __cplusplus
extern "C" {
#endif
void init_display();
void ScreenChange(void);
void set_default_video_mode();
void clear_raine_screen();

extern int bestw,besth,bestbpp;
void setup_gfx_modes();
int switch_res(const VIDEO_INFO *vid);


#ifdef __cplusplus
}
#endif
#endif
